<?php

namespace WPRuby_Table_Rates\Core\Actions;

class Actions_Factory {

	public static function make( string $action ): Abstract_Action
	{
		$actions = [
			'show_notice'   => Show_Notice_Action::class,
			'rename_method' => Rename_Method_Action::class,
			'cancel'        => Cancel_Action::class,
			'stop'          => Stop_Action::class,
			'subtitle'      => Subtitle_Action::class,
		];

		return new $actions[$action];
	}

}
